{
   "sets":
   [

      {
         "id" : "cc_drowner",
         "buffs" : 
         [
            "drowner_set_HP",
            "drowner_set_def",
			"drowner_setRanged_DMG_L",
			"drowner_setRanged_DMG_H"
         ]
      }
   ]
}
